:root
{
    --primary:#8ec1c0!important;
}

.carousel-inner img 
{
    height: 80vh;
    object-fit: cover;
    filter: brightness(0.6);
}
.experience
{
    width:40%;
}
.dlab-bnr-inr h2
{
    position: absolute;
    bottom: 1em;
    right: 2em;
    font-size: 5em!important;
    color: #fff;
    text-shadow: 0 0 20px rgb(0 0 0 / 70%);
}
.nav li a
{
    text-transform: uppercase!important;
    font-weight: 700!important;
    color: #000!important;
    margin: 0 11px!important;
    text-decoration: none;
}
.extra-cell .btn-primary
{
    color: #000;
    font-weight: 700;
    margin-top: 22px;
    border: none;
    padding: 10px!important;
}
.header-nav
{
    align-items: center!important;
    padding-top: 11px!important;
}
.nav-link:hover
{
    color: #000;
}
.section-title h2 
{
    font-size: 4em;
    padding: 14px;
    margin: 0 13px 0 0;
    border: 5px solid var(--primary);
    font-weight: 800;
}
.section-title p 
{
    font-size: 19px;
    font-weight: 600;
    padding: 15px 0;
    margin: 0;
}
.cta 
{
    background-image: url(images/background/bg2.jpg)!important;
    padding: 12em 0;
    background-size: cover;
    background-position: bottom center;
    position: relative;
}
.cta h2 {
    font-size: 2.5em;
    position: relative;
}
.cta::before
{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #09183786;
    top: 0;
}
.bg-secondary-prime 
{
    background-color: #091837;
}
.bg-primary-prime
{
    background-color: #8ec1c0;
}
.bg-primary
{
    background-color:  #8ec1c0!important;
}
.about-text
{
    line-height: 2;
}
.jim 
{
    width: 100%;
    padding: 10px;
    border-radius: 50%;
    background: #fff;
}
p 
{
    font-size: 16.5px!important;
}
.abt-images img
{
    width: 100%;
}
.service-container b
{
    font-size: 19px;
}
.service-container a 
{
    display: block;
    width: fit-content;
}
.testimonial-container
{
    background-image: url(../img/thank.jpg);
    background-position:bottom;
    background-size: cover;
    position: relative;
}
.testimonial-container::before
{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    background: #000000ca;
}

.no-js .owl-carousel, .owl-carousel.owl-loaded {
    display: block;
    max-width: 1022px;
    margin: auto;
}
.bg-second 
{
    background-color: #091837;
}
.carousel h1
{
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    font-weight: 900;
}
h2,h3,h4
{
    font-weight: 800!important;
}
.carousel h1 
{
    text-shadow: 0 0 20px rgb(0 0 0 / 70%)!important;
}
.abt-bg-sec
{
    margin: 5em 0;
}

.content-inner p 
{
    font-size: 18.5px!important;
}
.footer p
{
    font-size: 18px!important;
}
@media(max-width:800px){
    .carousel-inner img
    {
        height: 45vh!important;
    }
    .experience
    {
        width: 100%!important;
    }
    .cta {
        padding: 1em 0!important;
    }
    .cta h2 {
        font-size: 2em!important;
        line-height: 1.5;
    }
    .dlab-bnr-inr h2
    {
        font-size: 2em!important;
        right: 30px;
    }
    .dlab-bnr-inr
    {
        background-size: cover!important;
    }
    p 
    {
        font-size: 16px!important;
    }
}
